@charset "utf-8"; 

body {
font-family:Meiryo, "メイリオ", "MS P ゴシック", arial, helvetica, 
font-size: 100%;
color: #000000;
margin:0;
background:url(../img/bg.jpg) repeat-x #000000;
}
h1,h2,h3,h4,h5,h6,p,ul,dl {
margin-top: 0;
margin-bottom: 0;
}
em{
font-style:normal;
font-weight:bold;
}
img{
border:0;
}
.clear{
clear:both;
}
.imageRight{
float:right;
margin:0 15px 15px 15px;
text-align:center;
}
.imageLeft{
float:left;
margin:0 15px 15px 15px;
text-align:center;
}
.imageLeft02{
float:left;
margin:0 0 15px 15px;
text-align:center;
}
p.right{
text-align:right;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.affili{
text-align:center;
margin:3px 0;
}

.open_more{cursor:pointer;} 
.more{display:none;}

/*---------------------------
table定義　.general
枠あり、th背景あり
---------------------------*/
.general{
clear:both;
margin:0 10px 20px 10px;
}
.general table{
width:99%;
font-size:80%;
border-spacing:0;
border-collapse:collapse;
border-style:solid;
border-color:#CCCCCC;
border-width:1px 0 0 1px;
}
.general th{
background-color:#EFEFEF;
padding:5px;
font-weight:bold;
text-align:center;
border-style:solid;
border-color:#CCCCCC;
border-width:0 1px 1px 0;
white-space:nowrap;
}
.general caption{
font-size:105%;
font-weight:bold;
text-align:left;
padding:0 0 2px 0;
margin-left:10px;
}
.general td{
padding:5px;
border-style:solid;
border-color:#CCCCCC;
border-width:0 1px 1px 0;
line-height:150%;
}
.general td ul{
margin-bottom:0px;
}
.general td ol{
margin-bottom:0px;
}
.general td li{
margin-bottom:3px;
font-size:100%;
}
/*------------------------------------------
table 定義
枠無し、背景色なし
------------------------------------------*/
.normal{
margin:0 10px 0 10px;
clear:both;
}
.normal table{
margin:0 0 15px 0;
width:100%;
}

.normal table td.textcenter{
padding:3px;
text-align:center;
font-size:small;
}
.normal table td.textleft{
padding:0 0 3px 3px;
text-align:left;
font-size:small;
}
.normal table td.read{
padding:3px;
font-size:85%;
line-height:170%;
}
/*---------------------------
table定義　.general_s
枠あり、th背景あり
---------------------------*/
.general_s{
clear:both;
margin:0 10px 20px 10px;
}
.general_s table{
width:70%;
font-size:80%;
border-spacing:0;
border-collapse:collapse;
border-style:solid;
border-color:#CCCCCC;
border-width:1px 0 0 1px;
}
.general_s th{
background-color:#EFEFEF;
padding:5px;
font-weight:bold;
text-align:center;
border-style:solid;
border-color:#CCCCCC;
border-width:0 1px 1px 0;
white-space:nowrap;
}
.general_s caption{
font-size:105%;
font-weight:bold;
text-align:left;
padding:0 0 2px 0;
margin-left:10px;
}
.general_s td{
padding:5px;
border-style:solid;
border-color:#CCCCCC;
border-width:0 1px 1px 0;
line-height:150%;
}
.general_s td ul{
margin-bottom:0px;
}
.general_s td ol{
margin-bottom:0px;
}
.general_s td li{
margin-bottom:3px;
font-size:100%;
}